[ English ]

Document Size:

The Paper Size pull down list contain twenty-three options : A3L, B4L, A4L, B5L, A5L, FLS 8 1/4 * 13 in, FLS 8 1/2 * 13 in, FLS 220 * 330 mm, FLS 8 1/8 * 13 1/4 in, FLS 8 * 13 in, A4C, B5C, A5C, Ledger L, 11x14L, Legal, Letter L, Invoice L, Letter C, Invoice C, 8KL, 16KL, 16KC.

Scan Mode:

The Scan Mode pull down list contain two options.

1. Text: Suitable for common text document.

2. Photo: Suitable for photograph document.

Resolution:

The Resolution pull down list contains three options for user to choose different resolutions for different purposes.

1. 150x150dpi: Normal resolution for the standard size character (e.g. typed document) and scan efficiency.

2. 300x300dpi: Higher resolution for the small character (e.g. newspaper). And this is a default mode.

3. 600x600dpi: The highest resolution for image data.

Scan Type:

The Scan Type pull down list contains two options.

1. Pull Scan: Start scan by user clicking “Scan” button.

2. Push Scan: Start scan by user pushing start key on device side.

Duplex Scanning:

The Duplex Scanning pull down list contains two options.(This item will be displayed only when device supports this function)

1. OFF: Close duplex scanning function

2. ON: Open duplex scanning function

Brightness:

The Brightness scroll bar contain nine degrees of selection for user to choose his or her favorite one: -4 ~ +4.

I/O Type:

Click I/O Type button to select. Interface is USB or network.

Help:

Click help button to see the help files.

About:

Click about button to see version information.

Scan:

Click scan button to scan an image.

Close:

Click close button to close scanner control panel.

Display Panel:

Shows the current selections, Paper Size, Scan Mode, Resolution, Scan Type, Duplex Scanning, Brightness by high-lighting these items.